*{
    padding: 0;
    margin: 0;
    outline: 0;
}
ol,
ul{
    list-style-type: none;
    margin: 0;
}
ul li{
	color: #000;
}
h1,
h2,
h3,
h4,
h5,
h6,
a,
p,
i,
span,
input{
    padding: 0;
    margin: 0;
}
h1,
h2,
h3,
h4,
h5,h6{
  color: #000;
}
a,
a:hover{
    color: #000;
    text-decoration: none;
}
img{
    vertical-align: middle;
}
body{
    background-color: #050715;
}
@font-face {
    font-family: Satoshi-Black;
    src: url(../fonts/satoshi/Satoshi-Black.ttf);
}
@font-face {
    font-family: Satoshi-Bold;
    src: url(../fonts/satoshi/Satoshi-Bold.ttf);
}
@font-face {
    font-family: Satoshi-Italic;
    src: url(../fonts/satoshi/Satoshi-Italic.ttf);
}
@font-face {
    font-family: Satoshi-Medium;
    src: url(../fonts/satoshi/Satoshi-Medium.ttf);
}
@font-face {
    font-family: Satoshi-Regular;
    src: url(../fonts/satoshi/Satoshi-Regular.ttf);
}
@font-face {
    font-family: Satoshi-Light;
    src: url(../fonts/satoshi/Satoshi-Light.ttf);
}
@font-face {
    font-family: ClashGrotesk-Bold;
    src: url(../fonts/grotesk/ClashGrotesk-Bold.ttf);
}
@font-face {
    font-family: ClashGrotesk-Light;
    src: url(../fonts/grotesk/ClashGrotesk-Light.ttf);
}
@font-face {
    font-family: ClashGrotesk-Medium;
    src: url(../fonts/grotesk/ClashGrotesk-Medium.ttf);
}
@font-face {
    font-family: ClashGrotesk-Regular;
    src: url(../fonts/grotesk/ClashGrotesk-Regular.ttf);
}
@font-face {
    font-family: ClashGrotesk-Semibold;
    src: url(../fonts/grotesk/ClashGrotesk-Semibold.ttf);
}

.header_top{
    background: -moz-linear-gradient(left,  #e239a8 0%, #7032fa 100%); 
    background: -webkit-linear-gradient(left,  #e239a8 0%,#7032fa 100%); 
    background: linear-gradient(to right,  #e239a8 0%,#7032fa 100%);
    padding: 9px 0px;
}
.header_top_txt{
    text-align: center;
}
.header_top_close{
    text-align: right;
    padding-right: 20px;
}
.header_top_txt p{
    font-style: normal;
    font-family: Satoshi-Medium;
    font-size: 17px;
    line-height: 24px;
    color: #FFFFFF;
}
.header_section {
    padding-top: 10px;
}
.header_section .navbar-nav .nav-item .nav-link {
    font-style: normal;
    font-family: ClashGrotesk-Medium;
    font-size: 17px;
    line-height: 23px;
    color: rgba(255, 255, 255, 0.493);
    transition: all linear .2s;
    margin: 0 16px;
}
.header_section .navbar-nav .nav-item .nav-link:hover,
.header_section .navbar-nav .nav-item .nav-link.active{
    color: #fff;
}
.header_section .form-inline a {
    background: linear-gradient(90deg, #E239A8 0%, #7032FA 100%);
    border-radius: 42px;
    font-style: normal;
    font-family: ClashGrotesk-Semibold;
    font-size: 15px;
    line-height: 22px;
    color: #FFFFFF;
    padding: 11px 35px;
    transition: all linear .3s;
    display: inline-block;
}
.header_section .form-inline a img{
    margin-right: 5px;
}
.header_section .form-inline a:last-child:hover {
    background: linear-gradient(90deg, #7032FA 0%, #E239A8 100%);
    color: #fff;
}

/* hero css start */

.hero_txt {
   padding: 60px 0px;
   padding-bottom: 50px;
   padding-top: 50px;
    background: linear-gradient(254.13deg, #C700A2 0%, #940779 29.69%, #6301E0 65.1%, #B057FF 100%);
    box-shadow: 0px 5px 25px rgba(255, 255, 255, 0.05);
    border-radius: 25px;
    text-align: center;
}
.hero_width_wrap{
    width: 80%;
    margin: 0 auto;
}
.hero_txt h1{
    font-style: normal;
    font-family: ClashGrotesk-Semibold;
    font-size: 62px;
    line-height: 76px;
    color: #FFFFFF;
}
.hero_txt h6{
    font-style: normal;
    font-family: ClashGrotesk-Medium;
    font-size: 42px;
    line-height: 52px;
    color: rgba(255, 255, 255, 0.75);
}
.hero_txt p{
    font-style: normal;
    font-family: Satoshi-Medium;
    font-size: 20px;
    line-height: 27px;
    color: rgba(255, 255, 255, 0.5);
    padding-bottom: 25px;
}
.hero_txt .hero_btn a{
    background: rgba(255, 255, 255, 0.253);
    border-radius: 74px;
    font-style: normal;
    font-family: Satoshi-Bold;
    font-size: 18.45px;
    line-height: 25px;
    color: #FFFFFF;
    display: inline-block;
    padding: 10px 20px;
    transition: all linear .3s;
}
.hero_txt .hero_btn a:hover{
    background: transparent;
    color: #fff;
    border-color: #fff;
}
.hero_txt .hero_btn a img{
    margin-left: 6px;
}
.hero_txt{
    position: relative;
    padding-bottom: 250px;
    padding-top: 30px!important;
    z-index: 1;
}
.hero_btm_imgs{
    position: absolute;
    top: 90px;
    left: 0;
    z-index: -1;
}
.hero_section{
    padding-top: 30px;
}
/* hero css end */

.whywe_best{
    padding: 60px 0px;
    padding-top: 240px;
}
.why_best_head{
    text-align: center;
    margin-bottom: 30px;
}
.why_best_head h2{
    font-style: normal;
    font-family: ClashGrotesk-Semibold;
    font-size: 52px;
    line-height: 109.5%;
    color: #FFFFFF;
}
.why_best_left h3{
    font-style: normal;
    font-family: Satoshi-Bold;
    font-size: 37px;
    line-height: 134.5%;
    color: #FFFFFF;
}
.why_best_left h3 span{
    color: #09D5A6;
}
.trusted_counter_wrap{
    background: rgba(255, 255, 255, 0.103);
    border-radius: 17px;
    padding: 20px 30px;
}
.trusted_counter_wrap h4{
    font-style: normal;
    font-family: Satoshi-Black;
    font-size: 50px;
    line-height: 134.5%;
    color: #FFFFFF;
}
.trusted_counter_wrap p{
    font-style: normal;
    font-family: Satoshi-Bold;
    font-size: 15px;
    line-height: 134.5%;
    color: rgba(255, 255, 255, 0.5);
}
.trusted_counter_wrap{
    display: flex;
    align-items: center;
    justify-content: space-around;
}
.why_best_left{
    padding-top: 30px;
}
.view_more_btn{
    margin-top: 40px;
    text-align: center;
}
.view_more_btn a{
    font-style: normal;
    font-family: Satoshi-Bold;
    font-size: 20px;
    line-height: 32px;
    text-decoration-line: underline;
    color: #09D5A6;
}
.combo_all_sec{
    padding: 70px 0px;
    padding-top: 150px;
}
.combo_img{
    margin-top: 15px;
}
.combo_img img{
    width: 80%;
    margin: 0 auto;
    display: block;
}
.combo_txt_all h2{
    font-style: normal;
    font-family: ClashGrotesk-Semibold;
    font-size: 54px;
    line-height: 66px;
    color: #fff;
    padding-bottom: 15px;
}
.combo_txt_all h2 span{
    color: #FEAD43;
}
.combo_txt_all p{
    font-style: normal;
    font-family: Satoshi-Medium;
    font-size: 20px;
    line-height: 30px;
    color: #ffffff7e;
    width: 90%;
    margin-bottom: 30px;
}
.combo_txt_all a{
    background: linear-gradient(90deg, #E239A8 0%, #7032FA 100%);
    border-radius: 42px;
    font-style: normal;
    font-family: Satoshi-Bold;
    font-size: 18.45px;
    line-height: 25px;
    color: #FFFFFF;
    padding: 11px 25px;
    transition: all linear .3s;
    display: inline-block;
}
.combo_txt_all a img{
    margin-left: 6px;
}
.combo_txt_all a:hover{
    margin-left: 6px;
}
/* review css start */
.reviews_section{
    padding-top: 70px;
}
.reviews_box_wrap{
    background: rgba(255, 255, 255, 0.103);
    border-radius: 20px;
    padding: 25px;
    margin-top: 15px;
}
.reviews_box_wrap h6{
    font-style: normal;
    font-family: Satoshi-Bold;
    font-size: 20px;
    line-height: 27px;
    color: #FFFFFF;
}
.reviews_box_wrap img{
    margin-right: 9px;
}
.reviews_box_wrap h6 span{
    color: rgba(255, 255, 255, 0.335);
}
.review_head{
    display: flex;
    align-items: center;
    justify-content: space-between;
}
.reviews_box_wrap p{
    font-style: normal;
    font-family: Satoshi-Medium;
    font-size: 16px;
    line-height: 25px;
    color: #FFFFFF;
    margin-top: 15px;
    margin-bottom: 10px;
}
.reviews_box_wrap ul li {
    display: inline-block;
}
.reviews_box_wrap ul li i{
    color: #09D5A6;
    font-size: 22px;
    margin-right: 12px;
}
/* review css end */

/*  pricing css start */
.pricing_section{
    padding: 60px 0px;
}
.pack_price_wrap{
    border: 1.5px solid rgba(255, 255, 255, 0.5);
    box-sizing: border-box;
    border-radius: 15px;
    padding: 25px;
}
.pack_price_wrap_actv {
	position: relative;
	padding-top: 30px;
	padding-bottom: 30px;
	top: -28px;
}
.pack_price_wrap h5{
    font-style: normal;
    font-family: Satoshi-Bold;
    font-size: 20.1153px;
    line-height: 27px;
    color: #FFFFFF;
    padding-bottom: 20px;
}
.pack_price_wrap h3{
    font-style: normal;
    font-family: ClashGrotesk-Bold;
    font-size: 58.1108px;
    line-height: 71px;
    color: #FFFFFF;
}
.pack_price_wrap h3 span{
    font-style: normal;
    font-family: Satoshi-Medium;
    font-size: 20px;
    line-height: 27px;
    color: #FFFFFF;
}
.pack_price_wrap ul li{
    font-style: normal;
    font-family: Satoshi-Medium;
    font-size: 17px;
    line-height: 26px;
    color: #FFFFFF;
    margin-bottom: 12px;
    margin-top: 17px;
}
.pack_price_wrap ul{
    margin-top: 30px;
}
.pack_price_wrap ul li img{
    margin-right: 5px;
}
.pack_price_wrap a{
    font-style: normal;
    font-family: Satoshi-Bold;
    font-size: 17px;
    line-height: 26px;
    color: #fff;
    border: 1px solid rgba(255, 255, 255, 0.25);
    padding: 13px 30px;
    border-radius: 7px;
    width: 100%;
    display: block;
    text-align: center;
    margin-top: 35px;
    transition: all linear .2s;
    background-color: rgba(255, 255, 255, 0.25);
}
.pack_price_wrap a:hover{
    background: transparent;
    color: #fff;
    border-color: #fff;
}
.pack_price_wrap_actv{
    background: linear-gradient(24.07deg, #E239A8 0.57%, #7032FA 99.24%);
    border: none;
}
.margn_price_btm{
    margin-bottom: 140px;
}
.pack_price_wrap_actv a{
    background: #fff;
    color: #A12C8B;
    border-color: #fff;
}
.pack_price_wrap_actv a:hover{
    background: transparent;
    border-color: #fff;
}
.pricing_btm_wrap{
    background: rgba(254, 173, 67, 0.25);
    border: 3px solid #FEAD43;
    box-sizing: border-box;
    border-radius: 25px;
    padding: 20px 20px;
    margin-top: 20px;
}
.price_btmleft p{
    font-style: normal;
    font-family: Satoshi-Bold;
    font-size: 18.0516px;
    line-height: 24px;
    color: #FFFFFF;
}
.price_btmleft p span{
    background: #FEAD43;
    border-radius: 5px;
    font-size: 12px;
    display: inline-block;
    padding: 2px 18px;
}
.price_btmleft h4{
    font-style: normal;
    font-family: ClashGrotesk-Bold;
    font-size: 58.1108px;
    line-height: 71px;
    color: #FFFFFF;
}
.price_btmleft h4 span{
    font-style: normal;
    font-family: Satoshi-Medium;
    font-size: 20px;
    line-height: 27px;
    color: #FFFFFF;
}
.price_btmrgt{
    margin-top: 25px;
}
.price_btmrgt span{
    font-style: normal;
    font-family: Satoshi-Bold;
    font-size: 18.0516px;
    line-height: 24px;
    color: #FFFFFF;
    margin-right: 5px;
}
.price_btmrgt a{
    background: #FEAD43;
    border-radius: 5px;
    font-size: 12px;
    display: inline-block;
    padding: 12px 35px;
    font-style: normal;
    font-family: Satoshi-Bold;
    font-size: 17px;
    line-height: 26px;
    color: #FFFFFF;
    border: 1px solid #FEAD43;
    transition: all linear .3s;
}
.price_btmrgt a:hover{
    background-color: transparent;
    color: #FEAD43;
}
/*  pricing css end */

.common_head{
    text-align: center;
    margin-bottom: 50px;
}
.custm_btm_margn{
    margin-bottom: 70px;
}
.margn_price_btm2{
    margin-bottom: 50px;
}
.common_head h2{
    font-style: normal;
    font-family: ClashGrotesk-Semibold;
    font-size: 62px;
    line-height: 109.5%;
    color: #FFFFFF;
    margin-bottom: 5px;
}
.common_head p{
    font-style: normal;
    font-family: Satoshi-Medium;
    font-size: 20px;
    line-height: 30px;
    text-align: center;
    color: rgba(255, 255, 255, 0.507);
}

/* faq section start */
.faq_section{
    padding-top: 60px;
    padding-bottom: 70px;
}
.faq_txt_wrap .card-header{
    padding: 0;
    border: none;
    background: transparent;
}
.faq_txt_wrap .card {
	margin-bottom: 20px;
    border-radius: 12px!important;
    border: 1px solid rgba(255, 255, 255, 0.383)!important;
    padding-bottom: 6px!important;
}
.faq_txt_wrap .card-header button:hover,
.faq_txt_wrap .card-header button:focus{
    text-decoration: none;
}
.faq_txt_wrap .card-header button i{
    line-height: 25px;
    font-size: 17px;
    color: #fff;
}
.faq_txt_wrap .card{
    background: transparent!important;
}
.faq_txt_wrap .card-header button{
    display: block;
    width: 100%;
    display: -webkit-flex;
    display: -moz-flex;
    display: -ms-flex;
    display: -o-flex;
    display: flex;
    align-items: center;
    justify-content: space-between;
    border: none;
    padding: 12px 30px;
    background: transparent!important;
}
.faq_txt_wrap .card-body{
    padding-top: 0;
}
.faq_txt_wrap .card-header{
    border-radius: 5px;
}
.faq_txt_wrap p{
    font-style: normal;
    font-family: Satoshi-Medium;
    font-size: 16px;
    line-height: 32px;
    color: rgba(255, 255, 255, 0.411);
}
.faq_txt_wrap .card-header button span{
    font-style: normal;
    font-family: Satoshi-Medium;
    font-size: 18px;
    line-height: 144%;
    color: #FFFFFF;
}

/* footer top css start */
.footer_top_btn{
    background-image: url(../images/color_bg.png);
    background-size: 75%;
    background-position: center center;
    padding: 160px 0px;
    background-repeat: no-repeat;
}
.footer_top_btn{
    text-align: center;
}
.footer_top_btn h3{
    font-style: normal;
    font-family: ClashGrotesk-Semibold;
    font-size: 66px;
    line-height: 79px;
    color: #FFFFFF;
    margin-bottom: 20px;
}
.footer_top_btn a{
    background: linear-gradient(90deg, #E239A8 0%, #7032FA 100%);
    border-radius: 42px;
    font-style: normal;
    font-family: Satoshi-Bold;
    font-size: 18.45px;
    line-height: 25px;
    color: #FFFFFF;
    padding: 11px 25px;
    transition: all linear .3s;
    display: inline-block;
    padding-right: 20px;
}
.footer_top_btn a img{
    margin-left: 6px;
    transition: all linear .3s;
}
.footer_top_btn a:hover img{
    margin-left: 12px;
}
/* footer top css end */

/* footer css start */
.ftr_social ul{
    display: flex;
    align-items: center;
}
.ftr_social ul li a{
    display: block;
    width: 40px;
    height: 40px;
    border-radius: 8px;
    background: rgba(196, 196, 196, 0.1);
    text-align: center;
    margin-right: 16px;
}
.ftr_social ul li a i{
    font-size: 18px;
    color: #fff;
    line-height: 40px;
}
.ftr_social ul li a img{
    display: inline-block;
    margin-top: 7px;
}

.footer_section{
    border-top: 1px solid rgba(255, 255, 255, 0.274);
    background-color: #050715;
    padding-top: 40px;
    padding-bottom: 10px;
}
.ftr_logo p{
    font-style: normal;
    font-family: Satoshi-Medium;
    font-size: 16px;
    line-height: 160.75%;
    color: rgba(255, 255, 255, 0.746);
    padding: 30px 0px;
}
.ftr_copy_txt p a{
    color: rgba(255, 255, 255, 0.746);
}
.ftr_logo a{
    background: linear-gradient(90deg, #E239A8 0%, #7032FA 100%);
    border-radius: 42px;
    font-style: normal;
    font-family: Satoshi-Bold;
    font-size: 16px;
    line-height: 23px;
    color: #FFFFFF;
    padding: 9px 20px;
    transition: all linear .3s;
    display: inline-block;
    padding-bottom: 8px;
}
.ftr_logo a img{
    margin-left: 6px;
    transition: all linear .3s;
}
.ftr_logo a:hover img{
    margin-left: 12px;
}
.ftr_links h6{
    font-style: normal;
    font-family: Satoshi-Bold;
    font-size: 12.8201px;
    line-height: 17px;
    letter-spacing: 0.02em;
    color: #FFFFFF;
}
.ftr_links ul li a{
    font-style: normal;
    font-family: Satoshi-Medium;
    font-size: 16px;
    line-height: 23px;
    color: rgba(255, 255, 255, 0.815);
    display: block;
    margin-top: 22px;
}
.ftr_social h6{
    font-style: normal;
    font-family: Satoshi-Bold;
    font-size: 12.8201px;
    line-height: 17px;
    letter-spacing: 0.02em;
    color: #FFFFFF;
    margin-bottom: 15px;
}
.ftr_copy_txt {
    border-top: 1px solid rgba(255, 255, 255, 0.103);
    padding-top: 25px;
    display: flex;
    align-items: center;
    justify-content: center;
    padding-bottom: 25px;
}
.ftr_copy_txt p{
    font-style: normal;
    font-family: Satoshi-Medium;
    font-size: 16px;
    line-height: 22px;
    color: #FFFFFF;
}
.ftr_copy_txt span i{
    font-size: 5px;
    color: #fff;
    margin: 0 25px;
}
/* footer css end */

/* get start end */
.get_start_sec{
    padding: 90px 0px;
}
.get_start_wrap{
    background: linear-gradient(90deg, #E239A8 0%, #7032FA 100%);
    border-radius: 25px;
    padding: 30px 40px;
}
.get_start_wrap .media h4{
    font-style: normal;
    font-size: 42px;
    line-height: 90%;
    color: #FFFFFF;
    font-family: ClashGrotesk-Semibold;
}
.get_start_wrap .media img{
    margin-right: 20px;
}
.get_start_wrap{
    display: flex;
    align-items: center;
    justify-content: space-between;
}
.get_start_wrap .media {
    align-items: center;
}
.get_start_wrap .media p{
    font-style: normal;
    font-family: Satoshi-Medium;
    font-size: 22px;
    line-height: 30px;
    letter-spacing: -0.03em;
    color: rgba(255, 255, 255, 0.75);
}
.get_start_wrap a{
    background: #fff;
    border-radius: 42px;
    font-style: normal;
    font-family: Satoshi-Bold;
    font-size: 16px;
    line-height: 23px;
    color: #8934E8;
    padding: 9px 20px;
    transition: all linear .3s;
    display: inline-block;
    padding-bottom: 8px;
}
.get_start_wrap a img{
    margin-left: 6px;
    transition: all linear .3s;
}
.get_start_wrap a:hover img{
    margin-left: 12px;
}
.privacy_section{
    padding: 70px 0px;
}
.privacy_txt h1{
    font-style: normal;
    font-weight: 600;
    font-size: 62px;
    line-height: 109.5%;
    color: #FFFFFF;
    font-family: ClashGrotesk-Semibold;
}
.privacy_txt h6{
    font-style: normal;
    font-family: Satoshi-Medium;
    font-size: 22px;
    line-height: 30px;
    color: rgba(255, 255, 255, 0.5);
    margin-top: 40px;
    margin-bottom: 40px;
}
.privacy_txt p{
    font-style: normal;
    font-family: Satoshi-Medium;
    font-size: 16px;
    line-height: 25px;
    color: rgba(255, 255, 255, 0.75);
    margin-bottom: 25px;
}
.privacy_txt p a{
    color: rgba(255, 255, 255, 0.75);
}
.privacy_txt p strong{
    display: block;
}

/* Back to top btn part Start */
.back-top-btn{
    position: fixed;
    bottom: 5px;
    right: 20px;
   display: none;
     width: 40px;
    height: 40px;
    background: #8934E8;
    border-radius: 10% 10% 0 0;
    text-align: center;
    z-index: 9999;
}
.back-top-btn i {
    color: #fff;
    line-height: 40px;
    font-size: 25px;
}
/* Back to top btn part End */